La Paz, Baja California Sur. La aplicación móvil, entre otras, se renuevan y actualizan constantemente, por lo que dispositivos más antiguos no pueden abrirlas. Aquí les contamos cuáles serán.

La aplicación de mensajería instantánea WhatsApp renovó políticas de privacidad, lanzada a través de una actualización. Por ende, a partir del 30 de abril, esta no funcionará en celulares con Android menor a 4.1, o dispositivos con sistema iOS 10 o inferiores. Además, aquellos que tengan sistema operativo Android Ice Cream Sandwich.

En otras palabras, los usuarios que cuenten con Android Apple Pie, Banana Bread, Cupcake 1.5, Donut 1.6, Eclair 2.0, Froyo 2.2, Gingerbread 2.3, Honeycomb 3.0 y Ice Cream Sandwich 4.0 no podrán utilizar WhatsApp.

Para comprobar que versión de Android o iOS tiene tu equipo ingresa a los Ajustes de tu celular. esta revisión debe hacerse periódicamente, para saber si el software cambiante aún se mantiene compatible con su celular.

También debe tener en cuenta actualizar las aplicaciones, esta función se puede hacer de forma automática o manual, a través de la aplicación de la tienda, ya sea Play Store para Android o Apple Store para iOS.

Actualmente, la plataformas contaba con más de 2 mil millones de usuarios, cada mes este número aumenta. Se comparten más de 100 mil millones de mensajes y mil millones de llamadas al día.

Más de dos mil millones de usuarios recurren a WhatsApp cada mes para enviar 100 mil millones de mensajes y conectar más de mil millones de llamadas cada día. Estamos y seguiremos estando comprometidos con su privacidad con cifrado de extremo a extremo. Siempre y para siempre. ¡Felices 12 años WhatsApp!

Para más información, síganos en YouTube: